1. mcmannis123's Avatar
    Hi,

    I've been trying to follow the instructions posted on the crackberry web page yesterday in order to get Android market onto my playbook. I had updated to the most recent 2.0 release not realizing they had closed the loop hole.

    Thus, I'm trying to downgrade back to .4860 as laid out over at OSBB (How to downgrade your Playbook OS using a local copy | OpenSourceBB.com - The best freakin' hybrids. Period.)

    I did a factory reset and the playbook is now running 1.0.8.6067.

    I've downloaded the desktop 7.0 software.

    The problem I'm having, is syncing the device to the computer via USB. The playbook itself comes up with the syncing screen, however, in the desktop software it doesn't recognize the device. It gives me the option to retry, or to update the software. When I update the software, I get the following error message:

    "There was an error updating your software. A connection to the device could not be established. Please ensure the device is properly connected to the cradle or USB cable and that the cradle or USB cable is connected securely to your computer. Also ensure that the device has completed any startup operations. Then run the Application Loader Wizard again"

    I've turned on file sharing, turned on development mode, reset the device, uninstalled and reinstalled the desktop software, all to no avail. Now I can't even connect the device to sync.

    Any thoughts/advice would be much appreciated.
    01-02-12 01:42 PM
  2. Fubaz's Avatar
    to get it to be recognized by DM.
    turn off PB wifi, reboot PB and connect to desktop manager.

    This seems to be forgotten about when connecting to DM.
    01-02-12 01:50 PM
  3. mcmannis123's Avatar
    Great thanks, that seemed to work. Now the problem I seem to have, when I got up update the OS, and click "view other versions". the 2.0 version I downloaded does not populate in the list of options. I've extracted the OS to my desktop as per the guide's instructions.

    Thoughts?
    01-02-12 03:34 PM
  4. digitallure's Avatar
    i wqs able to downgrade but i cant get it to root. i had it rooted before but after the "upgrade"to the newest version, i don't know if i'm still rooted. but after several times upgrading, wiping and such, i can't tell but it always fails when i try.
    01-02-12 04:37 PM
  5. dannydarkman's Avatar
    I can't get the lower OS to show up when I hit "view other versions". Can someone tell me exactly what folder I should extract the downloaded OS?

    Thanks.
    01-03-12 01:58 PM
  6. fredericroumi's Avatar
    I can't get the lower OS to show up when I hit "view other versions". Can someone tell me exactly what folder I should extract the downloaded OS?

    Thanks.
    Same here! In fact, I can't see ANY OS'...
    01-05-12 01:54 PM
  7. ckoolmike's Avatar
    I can't get the lower OS to show up when I hit "view other versions". Can someone tell me exactly what folder I should extract the downloaded OS?

    Thanks.

    I'm having the exact same problems. i've downgraded from 2.XX and I can't find the other versions that i want to upgrade.

    What are we doing wrong here?
    01-05-12 09:15 PM
  8. koby1's Avatar
    you are supposed to put it in the folder C:\Playbook_Update_Server\HTTP_ROOT\playbook\ ANd you Os version
    01-08-12 11:14 PM
LINK TO POST COPIED TO CLIPBOARD